Loading...
Searching...
No Matches
libdar::mycurl_param_list Class Reference
Private

`#include <mycurl_param_list.hpp>`

## Detailed Description

This class holds an etherogenous list, more precisely a map that associates CURLoption option to a value of a random type corresponding to each CURLoption option.

Definition at line 131 of file mycurl_param_list.hpp.

## Constructor & Destructor Documentation

## mycurl_param_list()

libdar::mycurl_param_list::mycurl_param_list | ( |  | ) |

inline

Definition at line 137 of file mycurl_param_list.hpp.

The documentation for this class was generated from the following file:

- mycurl_param_list.hpp